#: F:\iris\iris\iris\gfm\samples\test_radio.csl:11
#: F:\iris\iris\iris\gfm\samples\test_radio.csl:25
msgid "button_color0"
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_radio.csl:14
#: F:\iris\iris\iris\gfm\samples\test_radio.csl:28
msgid "button_race0"
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_radio.csl:17
msgid "color : "
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_radio.csl:3
msgid "load()"
msgstr ""

#: F:\iris\iris\iris\gfm\samples\test_radio.csl:18
msgid "race  : "
msgstr ""


#:test_radio.gfm:button_color0
msgid "red"
msgstr ""

#:test_radio.gfm:button_color1
msgid "green"
msgstr ""

#:test_radio.gfm:button_color2
msgid "blue"
msgstr ""

#:test_radio.gfm:button_race0
msgid "human"
msgstr ""

#:test_radio.gfm:button_race1
msgid "orc"
msgstr ""

#:test_radio.gfm:button_race2
msgid "undead"
msgstr ""

#:test_radio.gfm:label
msgid "select color"
msgstr ""

#:test_radio.gfm:label
msgid "race"
msgstr ""

#:test_radio.gfm:button_race3
msgid "night elf"
msgstr ""

